<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {

      function __construct(){

            parent::__construct();
			 $this->load->database(); 
            $this->load->model('data_pulsa');

      }

     

      public function index(){

            $x['telkomsel']=$this->data_pulsa->telkomsel();
			$x['xl']=$this->data_pulsa->xl();
			$x['indosat']=$this->data_pulsa->indosat();
			$x['tri']=$this->data_pulsa->tri();
            $this->load->view('welcome_message',$x);

      }

}